Endpoint Vulnerability

Ubuntu Security Notice USN-2351-1

Description

nginx could be made to expose sensitive information over the network.

Affected Products

nginx - small, powerful, scalable web/proxy server

References

CVE-2014-3616,